.sample{
	width: 100%;
	position: relative;
	.image{
		width: 100%;
		height: 300px;
		img{
			width: 100%;
			height: 100px;
			border-radius: 6px;
		}
	}
	.text{
		h2{
			color: var(--grayscale-color);
			font-weight: bold;
		}
	}
}